{
  "paths": [
    {
      "_path": "lib/R/library/MCMCpack/CITATION",
      "path_type": "hardlink",
      "sha256": "75d14c04131244ff392361a820495c84f45ece950a06e77254a200114d33e545",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/R/library/MCMCpack/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6f44b3670a2066a9939f20591cf93131a0366de8b95eaa7e0952b73111765f6a",
      "size_in_bytes": 1578
    },
    {
      "_path": "lib/R/library/MCMCpack/HISTORY.txt",
      "path_type": "hardlink",
      "sha256": "6fb23fbf72106a11ca6c73fcd7b6ef54ce4fa2f1950f2923475114aa366432fa",
      "size_in_bytes": 22810
    },
    {
      "_path": "lib/R/library/MCMCpack/INDEX",
      "path_type": "hardlink",
      "sha256": "df67a4c16abcc6e632e666a01e6ea5eaf4e5f8f8913436b6629025eae09d50a6",
      "size_in_bytes": 7753
    },
    {
      "_path": "lib/R/library/MCMCpack/MD5",
      "path_type": "hardlink",
      "sha256": "0ccb56edf74eb93d108c3fa204eaa272cd1ad4a77e56bedc6c9019fac26e3737",
      "size_in_bytes": 5510
    },
    {
      "_path": "lib/R/library/MCMCpack/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "741cd90afbd7ac643b9b0661866cdaec98fff1c37cbf0198c63931f6723871ff",
      "size_in_bytes": 2981
    },
    {
      "_path": "lib/R/library/MCMCpack/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "57b8613d8c8a5885d1f32ebe328c47adc22c938902ab8f674df2762057150e7f",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/R/library/MCMCpack/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/MCMCpack/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "b5e44db390052c9892ff344a6c5321343e6b4865e94bd956b822ad28bc071937",
      "size_in_bytes": 2820
    },
    {
      "_path": "lib/R/library/MCMCpack/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "63c72bf3ce176deb38a12744d1ec8f2f2b6de1bf7bcf19d41466d1b7235bdbc9",
      "size_in_bytes": 1150
    },
    {
      "_path": "lib/R/library/MCMCpack/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "85490127926204fb73cb9102e284996558f2c342a7d3377be043e95ae93a1e58",
      "size_in_bytes": 974
    },
    {
      "_path": "lib/R/library/MCMCpack/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b739180d89f20768a037de35e17f34b5214199f90c4e7c843dea8616b9a83ec4",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/MCMCpack/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e05efd8923b411b8ee90606bede79935b5ee82bcb53304ae9f3590e7dac2f5dc",
      "size_in_bytes": 2227
    },
    {
      "_path": "lib/R/library/MCMCpack/R/MCMCpack",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/MCMCpack/R/MCMCpack.rdb",
      "path_type": "hardlink",
      "sha256": "ce845946c82436ac401f6989a4d338e803afeb6186b692cad47ba2b1bdb00e28",
      "size_in_bytes": 445165
    },
    {
      "_path": "lib/R/library/MCMCpack/R/MCMCpack.rdx",
      "path_type": "hardlink",
      "sha256": "87cfb6a91d5408ecc4ecb409b698c2da732a1ed5e981601cd363b57900fa94eb",
      "size_in_bytes": 2336
    },
    {
      "_path": "lib/R/library/MCMCpack/data/Nethvote.rda",
      "path_type": "hardlink",
      "sha256": "d99d32f3f4fd824f314f44ae9e1e66f7ac8bb14f65c046118a2d522d94f1e922",
      "size_in_bytes": 67755
    },
    {
      "_path": "lib/R/library/MCMCpack/data/PErisk.rda",
      "path_type": "hardlink",
      "sha256": "5e65f44b3b7184768358e6e3991788e7ed86a52f29cdcabb30f9f3c41951688b",
      "size_in_bytes": 1972
    },
    {
      "_path": "lib/R/library/MCMCpack/data/Rehnquist.rda",
      "path_type": "hardlink",
      "sha256": "20937d6f89e195c677261b1a907be6558ffc81c7d29d87700dce39dce07cd127",
      "size_in_bytes": 1696
    },
    {
      "_path": "lib/R/library/MCMCpack/data/Senate.rda",
      "path_type": "hardlink",
      "sha256": "80df07044248e15b171d3646717d5fdd62aa25b1efa170ccdc1742c8ec1249a5",
      "size_in_bytes": 24962
    },
    {
      "_path": "lib/R/library/MCMCpack/data/SupremeCourt.rda",
      "path_type": "hardlink",
      "sha256": "fa68fbdcc16c02f9a131b591914b14505d126153ee0d4c41b997a54cd0b44ce7",
      "size_in_bytes": 476
    },
    {
      "_path": "lib/R/library/MCMCpack/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "261d89cbe1f428e299abcac4f3e4e8487a15cf4532cbad86eca035c2fd27f0af",
      "size_in_bytes": 2248
    },
    {
      "_path": "lib/R/library/MCMCpack/help/MCMCpack.rdb",
      "path_type": "hardlink",
      "sha256": "b788ef0ae64e28c67ff5c078f52c665712094cf2c54e2204a39a2ffe8908d110",
      "size_in_bytes": 421236
    },
    {
      "_path": "lib/R/library/MCMCpack/help/MCMCpack.rdx",
      "path_type": "hardlink",
      "sha256": "af67fce7a59cd415dfdfb6c967adc0cb42431d41d3e1fbf1f4b9a457e65cbe57",
      "size_in_bytes": 1743
    },
    {
      "_path": "lib/R/library/MCMCpack/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "0a421ccfe3aa52bececbaf661f13bf37de0810e64150331de0ede3020ad15c5c",
      "size_in_bytes": 789
    },
    {
      "_path": "lib/R/library/MCMCpack/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "6ceef692babbb0b7bbf748ccd846c6e84b34eae0378925c1dbde638442aa0d80",
      "size_in_bytes": 784
    },
    {
      "_path": "lib/R/library/MCMCpack/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e53ddf16bcfe91c705e65f792515a0c6c005e74727eb5d74d3b64339a45dfc0b",
      "size_in_bytes": 14044
    },
    {
      "_path": "lib/R/library/MCMCpack/html/BayesFactor.html",
      "path_type": "hardlink",
      "sha256": "113effd1f17807af38862ed0dd937f513f0f7c42ccacc7f1520ff3c1dbd5be67",
      "size_in_bytes": 3475
    },
    {
      "_path": "lib/R/library/MCMCpack/html/Dirichlet.html",
      "path_type": "hardlink",
      "sha256": "f6af435432373977c86a1911a8918bf89740828f08e599c84b32224ad721ae8c",
      "size_in_bytes": 2097
    },
    {
      "_path": "lib/R/library/MCMCpack/html/HDPHMMnegbin.html",
      "path_type": "hardlink",
      "sha256": "0135bae3543b1a59513707a3ae8a4ed085ffde232a2b533f4c84c2b4dc1d7a49",
      "size_in_bytes": 12173
    },
    {
      "_path": "lib/R/library/MCMCpack/html/HDPHMMpoisson.html",
      "path_type": "hardlink",
      "sha256": "46b92d92774b974ba128be44997ff122b53c96e85b80045ba412d945a92725c1",
      "size_in_bytes": 10198
    },
    {
      "_path": "lib/R/library/MCMCpack/html/HDPHSMMnegbin.html",
      "path_type": "hardlink",
      "sha256": "a88995fd1ca1a67d32f4f40d20854a8cbb37fb3b924d03f5410d40ceb5aab8fc",
      "size_in_bytes": 12945
    },
    {
      "_path": "lib/R/library/MCMCpack/html/HMMpanelFE.html",
      "path_type": "hardlink",
      "sha256": "74c58f21e6023e8c8f2e11a57e6d936ab749386db5f40158874985ec4435ebea",
      "size_in_bytes": 9635
    },
    {
      "_path": "lib/R/library/MCMCpack/html/HMMpanelRE.html",
      "path_type": "hardlink",
      "sha256": "99cb4bce7d573a04f18640728e988d995d681e82b9914904a46c2e83a8b5d22e",
      "size_in_bytes": 12488
    },
    {
      "_path": "lib/R/library/MCMCpack/html/InvGamma.html",
      "path_type": "hardlink",
      "sha256": "0ffe2479d34b8b3844e5583d9504dcdd919da51f97a3ec9515880159f19bf160",
      "size_in_bytes": 2314
    },
    {
      "_path": "lib/R/library/MCMCpack/html/InvWishart.html",
      "path_type": "hardlink",
      "sha256": "6aa9d74f067d14748d6533b6443f16ecf596c5b3bad380249675941cc0828bd0",
      "size_in_bytes": 1789
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCSVDreg.html",
      "path_type": "hardlink",
      "sha256": "b84a7f065421b03b82aef2cff0bc9d5becc5dde026d354e60d9d2bfe0dac43bf",
      "size_in_bytes": 8230
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCbinaryChange.html",
      "path_type": "hardlink",
      "sha256": "5cd95969856b1d24956cdeec4c1b9e7e13d7e2656ab84bafd4e50492c29d9999",
      "size_in_bytes": 7976
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCdynamicEI.html",
      "path_type": "hardlink",
      "sha256": "f55cb4406d0f1ba9f67dc2c6d2e8cabc2a0f3fe2ebdc2e7f75f3dba97ffe004e",
      "size_in_bytes": 11326
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCdynamicIRT1d.html",
      "path_type": "hardlink",
      "sha256": "e109d25034f780fd8ad8c3f309376ee4eef66e567378132efcd00fa2549641cd",
      "size_in_bytes": 15068
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCfactanal.html",
      "path_type": "hardlink",
      "sha256": "8ce14e965e2198c80e6dace6a8f0478b5424c415ebd27399eb8938daebdc6d5f",
      "size_in_bytes": 11345
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMChierEI.html",
      "path_type": "hardlink",
      "sha256": "a24769c0d04491ae94a80397295dd61b58439ee8ded4e141a3e08166f7f8da35",
      "size_in_bytes": 10130
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMChlogit.html",
      "path_type": "hardlink",
      "sha256": "32ff47edb8c09c2bc459902f588af674a3757a6a9e8e49240d1752fc2c10d288",
      "size_in_bytes": 13113
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMChpoisson.html",
      "path_type": "hardlink",
      "sha256": "30694056575f354022f323034a1dcee8acd96a684d1cc2937bd27ebf63f18983",
      "size_in_bytes": 12711
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMChregress.html",
      "path_type": "hardlink",
      "sha256": "eb8997d6ec619161e035690a22250822ae0552c19f4bd15b606a2fb0e8d73d1e",
      "size_in_bytes": 11497
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCirt1d.html",
      "path_type": "hardlink",
      "sha256": "31900aff17ad72b8136a4e6963f2eed63b6d1ad111d242a176e6740639578979",
      "size_in_bytes": 12549
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCirtHier1d.html",
      "path_type": "hardlink",
      "sha256": "87cb2046fc2169768f8435f002651f92485838b3d051b49873ea0923fa95f2bd",
      "size_in_bytes": 16873
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCirtKd.html",
      "path_type": "hardlink",
      "sha256": "9f9f0ee46fae35ee2a99ffc30833901cfd8646e5c35b2e2cd6b33f5ea091a12e",
      "size_in_bytes": 12776
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCirtKdRob.html",
      "path_type": "hardlink",
      "sha256": "a034c469e399627549538a397451b76970348319d082f37166b4140a04dcb787",
      "size_in_bytes": 18959
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMClogit.html",
      "path_type": "hardlink",
      "sha256": "d02f5a10bf1941275c28d835c13054d7b5b85b350776a3a2f1de5930dadcf4ba",
      "size_in_bytes": 10214
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCmetrop1R.html",
      "path_type": "hardlink",
      "sha256": "3d07c6cf5b88f893284732f987de1a951d3a6fa886826a4fc8bba586ce5f8eb7",
      "size_in_bytes": 11929
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCmixfactanal.html",
      "path_type": "hardlink",
      "sha256": "5d1a109aeff7a5711c4753dc6e219f85a4a973ea7f62df3269ee0401564397e9",
      "size_in_bytes": 15463
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCmnl.html",
      "path_type": "hardlink",
      "sha256": "3b4109f5ef49a84d85909d7224375aadc238fb49e0c199406b911d5c3a74343d",
      "size_in_bytes": 12923
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCnegbin.html",
      "path_type": "hardlink",
      "sha256": "3b10703116dd3a21b36d8732b8953f4492fb87562f4d0291ebf2787b0861759e",
      "size_in_bytes": 9107
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCnegbinChange.html",
      "path_type": "hardlink",
      "sha256": "bf44dde704a1be4974fff393c84a7d135437f083e1985bdd1d3775aeafd0d4f6",
      "size_in_bytes": 11991
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCoprobit.html",
      "path_type": "hardlink",
      "sha256": "486618348e9c6f49912e03055607e855de6fedd986a28e20e96c099da261d0db",
      "size_in_bytes": 9641
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCoprobitChange.html",
      "path_type": "hardlink",
      "sha256": "378e217943602189b7d600f4d389e4d1634993e1ed380f11511b76fdd521f7bf",
      "size_in_bytes": 10136
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCordfactanal.html",
      "path_type": "hardlink",
      "sha256": "0d9748ff7a59ef8ed7338a989ce59a1621d4b75a15a5196a3141927a5b079b04",
      "size_in_bytes": 12151
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCpoisson.html",
      "path_type": "hardlink",
      "sha256": "5b1a9ff098b2cb37e37dc15a1a69ea50a8c5e709a804e51ca8487a9d28bb2fd6",
      "size_in_bytes": 7611
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCpoissonChange.html",
      "path_type": "hardlink",
      "sha256": "cfd16d7bd205076588132580f538d303e92ebf054d3b1b9f77c9a1d068514d45",
      "size_in_bytes": 11409
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCprobit.html",
      "path_type": "hardlink",
      "sha256": "dd3894698d56b3bdd433e5c09856e270494f5fecfb36c44e4497f834c2d58971",
      "size_in_bytes": 8133
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCprobitChange.html",
      "path_type": "hardlink",
      "sha256": "b5b170c8ddf31ec7f7ab2d0ca595bbe95f302f8ac73915a113ad5c1912bce398",
      "size_in_bytes": 9783
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCquantreg.html",
      "path_type": "hardlink",
      "sha256": "099b2a88eeaa45c32a8ab480dada6ca88e15b11db4bb9f862747aa9b1731bdfa",
      "size_in_bytes": 8458
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCregress.html",
      "path_type": "hardlink",
      "sha256": "46d3f4c32c6abd019f0b43348cfadac251da12147820bfee20e873993f277e39",
      "size_in_bytes": 9011
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCregressChange.html",
      "path_type": "hardlink",
      "sha256": "3bace54e7a917cdc28a1a1b4bdcd48e7322f47055dc7fd4fd6be9a306c502fb3",
      "size_in_bytes": 11779
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCresidualBreakAnalysis.html",
      "path_type": "hardlink",
      "sha256": "bcc68e052fe9b126446c0bc4f0c83436ba3fa3e04bf1f32d8bf0848384e0038a",
      "size_in_bytes": 9578
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCMCtobit.html",
      "path_type": "hardlink",
      "sha256": "4dffea50c34c78c741e7224200833c1f1d7a053f371a745deed85f1527a4390b",
      "size_in_bytes": 9356
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCbinomialbeta.html",
      "path_type": "hardlink",
      "sha256": "c94eaf260f6ccab6794f7bb07113fb0684634153b503ba50ed5de21e0488b924",
      "size_in_bytes": 2983
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCmultinomdirichlet.html",
      "path_type": "hardlink",
      "sha256": "3818bcd956dec5fa2758a191194312c0a48ffed8ab489a0a84dc4be8fdcc5833",
      "size_in_bytes": 2757
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCnormalnormal.html",
      "path_type": "hardlink",
      "sha256": "a0a09145d26734295a401045aa00405e14c64953a410b348f4d19fed22643f5a",
      "size_in_bytes": 2944
    },
    {
      "_path": "lib/R/library/MCMCpack/html/MCpoissongamma.html",
      "path_type": "hardlink",
      "sha256": "9501d6864318ec3d4ff1009773817fc0ccfeacca4e014b7a35bd842dfafc5f29",
      "size_in_bytes": 2812
    },
    {
      "_path": "lib/R/library/MCMCpack/html/Nethvote.html",
      "path_type": "hardlink",
      "sha256": "81003a0ba57e5b0e6ef86a64811b723aa97790aaa935fb0615e6feb10f14271f",
      "size_in_bytes": 3400
    },
    {
      "_path": "lib/R/library/MCMCpack/html/NoncenHypergeom.html",
      "path_type": "hardlink",
      "sha256": "5dae95c762e3b55762a0f0d573383a2de62650adb1efd1f00dd0801e75b4535a",
      "size_in_bytes": 2887
    },
    {
      "_path": "lib/R/library/MCMCpack/html/PErisk.html",
      "path_type": "hardlink",
      "sha256": "846fdb12e908d7c6e20685159aa2145b5f2c38a514a388568108b539331ba974",
      "size_in_bytes": 3096
    },
    {
      "_path": "lib/R/library/MCMCpack/html/PostProbMod.html",
      "path_type": "hardlink",
      "sha256": "9f1c576f25480bbe2cbf0a3ea768482aa7865151674a5fe72fb7f8dff5f8fbc1",
      "size_in_bytes": 3028
    },
    {
      "_path": "lib/R/library/MCMCpack/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/MCMCpack/html/Rehnquist.html",
      "path_type": "hardlink",
      "sha256": "0c0d6c0dfaa802a31354c61b20b9361a6617b92cb626ce366e635f3605535631",
      "size_in_bytes": 1667
    },
    {
      "_path": "lib/R/library/MCMCpack/html/SSVSquantreg.html",
      "path_type": "hardlink",
      "sha256": "f07954147fcbcb01d7f9a98757c7729e13b99d4548dcd18bfeb48c3875cdfe72",
      "size_in_bytes": 8921
    },
    {
      "_path": "lib/R/library/MCMCpack/html/Senate.html",
      "path_type": "hardlink",
      "sha256": "62e198b73f8197a9e1f35baeaca5383fb777b9b55e1083cb6f2156cce719ba62",
      "size_in_bytes": 1402
    },
    {
      "_path": "lib/R/library/MCMCpack/html/SupremeCourt.html",
      "path_type": "hardlink",
      "sha256": "c46510699985473550f3ca766f7c2093dc20e69f736ea78edeb539bd88ab7550",
      "size_in_bytes": 1622
    },
    {
      "_path": "lib/R/library/MCMCpack/html/Wishart.html",
      "path_type": "hardlink",
      "sha256": "71b7d9ec774d153bcba20b73020ce7e1e2e7c0b84e8cda616a1e37fe6026d24a",
      "size_in_bytes": 1748
    },
    {
      "_path": "lib/R/library/MCMCpack/html/choicevar.html",
      "path_type": "hardlink",
      "sha256": "79daedf6a1339e36c947b8ac2803fa5dc246af2ea28d33393cd9fa744f6ba96d",
      "size_in_bytes": 1608
    },
    {
      "_path": "lib/R/library/MCMCpack/html/dtomogplot.html",
      "path_type": "hardlink",
      "sha256": "8f85226e14af8d6bee69331f2ef5b2907e24d3d43a8a41e4a922055b175caacd",
      "size_in_bytes": 6296
    },
    {
      "_path": "lib/R/library/MCMCpack/html/make.breaklist.html",
      "path_type": "hardlink",
      "sha256": "e83c7ef7d8dea4c52c7fa82949fa403aa657e6e39da4bdcb029039061ba4dc27",
      "size_in_bytes": 2222
    },
    {
      "_path": "lib/R/library/MCMCpack/html/mptable.html",
      "path_type": "hardlink",
      "sha256": "a27cd0ffb0ebe895959f4aca4593ad215fac3d354a0a50b805b61837e272d0ff",
      "size_in_bytes": 1798
    },
    {
      "_path": "lib/R/library/MCMCpack/html/plot.qrssvs.html",
      "path_type": "hardlink",
      "sha256": "c2868a6bf1e7f11f3f860af0b75f306851438d7f27656e2eb35376af31457e87",
      "size_in_bytes": 2549
    },
    {
      "_path": "lib/R/library/MCMCpack/html/plotChangepoint.html",
      "path_type": "hardlink",
      "sha256": "82598f6e95a78a3fbd2c77c7c8d135ee3c9381825460e4d120c138dff643b671",
      "size_in_bytes": 2406
    },
    {
      "_path": "lib/R/library/MCMCpack/html/plotHDPChangepoint.html",
      "path_type": "hardlink",
      "sha256": "1adb6099f09be5bdb03f17a91abb6e48b3cce63d098ac5dbd311edda6bcf7ac5",
      "size_in_bytes": 1913
    },
    {
      "_path": "lib/R/library/MCMCpack/html/plotState.html",
      "path_type": "hardlink",
      "sha256": "ed9060bb36f7d28cf1ac05fc76c72dfb4455944e3f4866da1fb04dc4e11a5246",
      "size_in_bytes": 2195
    },
    {
      "_path": "lib/R/library/MCMCpack/html/procrustes.html",
      "path_type": "hardlink",
      "sha256": "b3b76b8a51b0fa293dd1e39d0dfb450f9063e3255ef446202dee56ce14892777",
      "size_in_bytes": 2310
    },
    {
      "_path": "lib/R/library/MCMCpack/html/read.Scythe.html",
      "path_type": "hardlink",
      "sha256": "f47696befe74ee00c666844f8800215da63f6db8ea6516437c37172290c3656e",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/R/library/MCMCpack/html/summaryqrssvs.html",
      "path_type": "hardlink",
      "sha256": "e2b1e4154b207deb325e592b8195b79f08d8ce5aa96d6a21deb7c38f46a81c75",
      "size_in_bytes": 2533
    },
    {
      "_path": "lib/R/library/MCMCpack/html/testpanelGroupBreak.html",
      "path_type": "hardlink",
      "sha256": "77b69310dbe4e2aced1c8e42c212a6b752093aa6ab0c3b1ced639fa309a74b87",
      "size_in_bytes": 9068
    },
    {
      "_path": "lib/R/library/MCMCpack/html/testpanelSubjectBreak.html",
      "path_type": "hardlink",
      "sha256": "a5f4ef1140bb364a31742c89b845bfa402027278090ae3bfd82cb53097b2152f",
      "size_in_bytes": 8707
    },
    {
      "_path": "lib/R/library/MCMCpack/html/tomogplot.html",
      "path_type": "hardlink",
      "sha256": "7ab97294aee170910bd6e157921d1c7fc2367a00efa0e02273dcc959cba11040",
      "size_in_bytes": 4719
    },
    {
      "_path": "lib/R/library/MCMCpack/html/topmodels.html",
      "path_type": "hardlink",
      "sha256": "ce4c25dedd43921cf0a483a674f937d6b29210d452208c366ca9bfa086fe4402",
      "size_in_bytes": 2423
    },
    {
      "_path": "lib/R/library/MCMCpack/html/vech.html",
      "path_type": "hardlink",
      "sha256": "bedb4f68b506785f7044936bbd0c6cbc86885de5697bbf297d48ccbb4c573dca",
      "size_in_bytes": 1639
    },
    {
      "_path": "lib/R/library/MCMCpack/html/write.Scythe.html",
      "path_type": "hardlink",
      "sha256": "69fbde9885153c1fcc03941ec35df318294f989f30773853ba07ac7d1396880c",
      "size_in_bytes": 2126
    },
    {
      "_path": "lib/R/library/MCMCpack/html/xpnd.html",
      "path_type": "hardlink",
      "sha256": "1edf278b9ef4ee1e675a7f8092e4a19042bd2552b6aced404d412058a3dd7858",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/R/library/MCMCpack/libs/x64/MCMCpack.dll",
      "path_type": "hardlink",
      "sha256": "3848dde51bc4b04fb7dfb8506cb70ec4054bb4f86c4a235a7f715689a5d282cd",
      "size_in_bytes": 2635264
    }
  ],
  "paths_version": 1
}